## NAME

i.spectral - displays spectral response at user specified locations in images

## SYNOPSIS

i.spectral
i.spectral help
i.spectral band1=string [band2=string] [band3=string] [band4=string] [band5=string] [band6=string] [band7=string] [band8=string]

### Parameters:

band1=string
  raster input map
band2=string
  raster input map
band3=string
  raster input map
band4=string
  raster input map
band5=string
  raster input map
band6=string
  raster input map
band7=string
  raster input map
band8=string
  raster input map

## DESCRIPTION

i.spectral displays spectral response at user specifified locations in images.

## NOTES

This script needs gnuplot to be installed.

## SEE ALSO

d.what.rast
d.where
r.what

## AUTHOR

Markus Neteler

Last changed: $Date: 2004/07/01 08:47:19 $

Help Index